Android Studio 有没有遇到跟我同样问题的同学

uutwo 发布于 2013/05/16 11:43
阅读 4K+
收藏 0

明明有这个文件,可安装的时候却一直提示说找不到这个文件。

加载中
0
yunfound
yunfound

明明说的找到的java版本不正确,请用高级版本的java,比如java 1.6.0_37,Android Studio要求java版本较高,下载一个最新版本的u37吧,还有Android Studio需要jdk的tools.jar包。。。所以,指定一个正确的java_home很有必要。。

1
xesam
xesam
把java_home移动到/opt/java或者/usr/java下就行了
0
徐长龙
徐长龙
环境变量没有设置
0
大师兄悟空
大师兄悟空
权限不够。
0
yinjq
yinjq
JAVA_HOME
0
金氧
金氧
先安装jdk再安装这个
0
MarkDev
MarkDev
为嘛我打不开啊
0
Force武装卫队
Force武装卫队
64位系统要装32位的Java
返回顶部
顶部